body{background-color:#1a237e;color:#FFF;text-align:center;}
*{margin:0;padding:0;}
header{height:auto;width:100%;padding-bottom:1%;overflow:hidden;}
td{padding:8px 0;vertical-align:top;}
.top_1{color:#fff;background:linear-gradient(
320deg
, #f10d0d, #6a44de);padding:1% 0;
 margin: 0px 2px;
    border-radius: 5px 5px 0 0;
    -webkit-box-shadow: 0px 1px 3px 0px #bfbfbf;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    0px 1px 3px 0px #bfbfbf;  /* Firefox 3.5 - 3.6 */
  box-shadow:         0px 1px 3px 0px #bfbfbf;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */    
    
    
}
.satta{color:#fff; padding:1%;}
.table {
    background: #fff;
    border: 1px solid #e3e3e3;
}
.btn_1{padding:1.8%;margin-top:1%;background:#ff0026;color:#fff;width:50%;}
.text_1{color:#fff;font-size:1.3em;}
.text_2{font-size:1.7em;}
.contact{float:left;height:auto;padding:10px 0;width:20%;}
.contact p{color:#676767;font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans","DejaVu Sans",Verdana,sans-serif;font-size:16px;font-weight:700;}
.contact p span{padding:0 5% 0 0;}
.middle{background-image:url("../images/BC.jpg");background-repeat:repeat-x;height:auto;overflow:hidden;padding:0 15%;width:70%;}
.line{font-family:Verdana,Geneva,sans-serif;font-size:24px;font-weight:bold;padding:40px 2% 10px;width:96%;}
.middle_box{border:5px solid #f00;border-radius:20px;height:auto;overflow:hidden;padding:0 2%;width:96%;}
.middle_box_inner{background:#ffffff none repeat scroll 0 0;border:1px solid #000;float:left;height:258px;margin:30px 2%;width:264px;}
.middle_box_inner:nth-child(5){margin:30px 0 30px 2%;}
.middle_box_inner:nth-child(9){margin:30px 0 30px 2%;}
.middle_box_inner h2{border-top:10px solid #f00;color:#000;font-family:Arial,Helvetica,sans-serif;font-size:29px;font-weight:bold;padding:30px 0;text-align:center;}
.middle_box_inner h1{color:#ff0000;font-family:Arial,Helvetica,sans-serif;font-size:40px;font-weight:normal;padding:0 0 30px;text-align:center;}
.middle_box_inner p{color:#f0f;font-family:Arial,Helvetica,sans-serif;font-size:40px;font-weight:normal;padding:0 5px;text-align:center;}
.middle_bottom{background-image:url("../images/strip.jpg");background-repeat:repeat-x;height:100px;margin:20px 0;width:100%;}
.middle_bottom h1{color:#333;font-family:Arial,Helvetica,sans-serif;font-size:30px;font-weight:bold;padding:15px 0;text-align:center;}
.middle_bottom_lower{height:100px;margin:20px 0;padding:0 35%;width:30%;}
.middle_box_inner1{float:left;margin:0 0% 0 0;width:80%;padding:10px 10%;}
.middle_box_inner1 img{width:100%;border:0;}
.middle_box_inner1:nth-child(3){margin:0 0% 0 0;}
.fotter{}
.table_main{border:1px solid #666;width:100%;margin:0 0%;margin-top:1.2%;}
.table_main td{border:1px solid #666;width:10%;text-align:center;font-size:16px;color:#333;padding:10px;}
.bc_bg{background:#f0f8ff;}
.Table_bc{background:#1A237E;padding:10px 0;width:100%;}
.Form{width:100%;background:#F00;}
.box1{width:20%;float:left;color:#fff;font-size:18px;font-family:Arial,Helvetica,sans-serif;padding:0 5% 0 0;font-weight:600;line-height:32px;}
.box1 label{float:left;width:30%;padding:0 10% 0 0;}
.box1 select{width:60%;padding:5px 5%;border:1px solid #999;background:#FFF;float:left;}
.button{width:100%;padding:10px;background:#666;text-align:center;font-size:16px;color:#FFF;text-decoration:none;border-radius:4px;}
.inner_container{width:96%;padding:0 2%;}
.chat{margin:0;padding:0;}

@media only screen
and (min-device-width:980px)
and (max-device-width:1280px){.middle_box_inner{width:29%;}
.middle_box_inner h2{font-size:20px;}
.middle_box_inner h1{font-size:34px;}
.middle_box_inner p{font-size:30px;padding:0 0 0 8px;}
.middle_bottom_lower{padding:0 35%;width:30%;}
.middle_box_inner1{width:100%;}
}
@media only screen
and (min-device-width:720px)
and (max-device-width:980px){.middle_box_inner{width:45%;}
.middle_box_inner h2{font-size:20px;}
.middle_box_inner h1{font-size:34px;}
.middle_box_inner p{font-size:30px;padding:0 0 0 8px;}
.contact{float:left;height:auto;padding:10px 0;width:23%;}
.logo{float:left;height:auto;margin:0 0 0 13%;padding:11px 0;width:53%;}
}


@media only screen
and (min-device-width:240px)
and (max-device-width:720px)
{.middle_bottom_lower{height:100px;margin:20px 0;padding:0 25%;width:50%;}
.contact p{color:#676767;font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans","DejaVu Sans",Verdana,sans-serif;font-size:12px;font-weight:500;}
.middle_box_inner{width:95%;}
.middle_box_inner h2{font-size:20px;}
.middle_box_inner h1{font-size:34px;}
.middle_box_inner p{font-size:30px;padding:0 0 0 8px;}
.middle_box_inner1:nth-child(3){margin:0 25%;}
.contact{float:left;height:auto;padding:10px 0;width:40%;}
.logo{float:left;height:auto;margin:0 0 0 13%;padding:11px 0;width:70%;}
}
.owner{ padding:2% 0;}

.nav-primary{background:#8d075f; clear:both;margin:0;padding:0;text-align:center;width:100%;position:fixed;top:0%;overflow:hidden; border: 2px solid #fff; z-index: 9999;}
.active{ color:#ffeb3b !important}
.nav-primary ul{ margin-bottom:0px;}
.nav-primary li{display:inline-block;list-style-type:none;margin:0;padding:17px 50px;vertical-align:bottom; border-right: 2px solid #fff;}

.nav-primary a{color:#fff;display:block;font-size:110%;font-weight:bold;position:relative;text-decoration:none;-moz-transition:background 0.4s ease-out;-o-transition:background 0.4s ease-out;-webkit-transition:background 0.4s ease-out;transition:background 0.4s ease-out; font-size: 1.8em;}

.nav-primary a:hover{background:transparent; color: #fff; overflow:hidden;position:relative;}
.nav-primary a:hover::after{top:-5px;}

@media only screen and (max-width:800px){
    .nav-primary a{color:#fff;display:block; font-size: 74%;
    transform: scale(1.2, 1.5);}
    
.nav-primary li{display:inline-block;list-style-type:none;margin:0;padding:12px 11px;vertical-align:bottom; border-right: 2px solid #fff;}
}

.nav-primary li:nth-child(1) { padding: 12px 13px 12px 3px;}
.nav-primary li:nth-child(4) {padding: 12px 3px 12px 13px; }
.rainbow {
    font: normal normal bold 30px/normal arial;
    color: #fff;
    /* text-align: center; */
    -o-text-overflow: clip;
    /* text-overflow: clip; */
    /* text-shadow: 4px 0 0 rgb(226,91,14); */
    /* -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55); */
    -moz-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -o-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    /* transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55); */
    /* margin-bottom: -2%; */
}

.enjoy-css { padding:1.5% ;}
.enjoy-css a {

    cursor: pointer;
    margin: 0 auto;
    border: 2px solid rgb(255, 235, 59);
    -webkit-border-radius: 40px;
    border-radius: 40px;
    color: rgb(255, 255, 255);
    text-align: center;
    -o-text-overflow: clip;
    /* text-overflow: clip; */
    letter-spacing: 1px;
    background: rgb(141, 7, 95);
    -webkit-transition: background-color 0.3s cubic-bezier(0, 0, 0, 0), color 0.3s cubic-bezier(0, 0, 0, 0), width 0.3s cubic-bezier(0, 0, 0, 0), border-width 0.3s cubic-bezier(0, 0, 0, 0), border-color 0.3s cubic-bezier(0, 0, 0, 0);
    -moz-transition: background-color 0.3s cubic-bezier(0, 0, 0, 0), color 0.3s cubic-bezier(0, 0, 0, 0), width 0.3s cubic-bezier(0, 0, 0, 0), border-width 0.3s cubic-bezier(0, 0, 0, 0), border-color 0.3s cubic-bezier(0, 0, 0, 0);
    -o-transition: background-color 0.3s cubic-bezier(0, 0, 0, 0), color 0.3s cubic-bezier(0, 0, 0, 0), width 0.3s cubic-bezier(0, 0, 0, 0), border-width 0.3s cubic-bezier(0, 0, 0, 0), border-color 0.3s cubic-bezier(0, 0, 0, 0);
    padding:1% 3%;
    font-size: 1.5em;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
}


@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.top-bnner {margin-top:1.3% !important}

header{margin-top:0%;}
.rainbow {
    font: normal normal bold 30px/normal "Bad Script", Helvetica, sans-serif;
    font-size: 1.5em;
}
.table_main{margin-top:1%;}
}

.login1 {background: #2d87e2;
width: 50%;
text-align: center;
float: left;
padding: 10px;
color: #fff;
border-right: 5px solid #f5f5f5;
}

.register1 {background: #2d87e2;
width: 50%;
text-align: center;
float: left;
padding: 10px;
color: #fff;
}


body {
  margin: 0; padding:0;
  overflow-x: hidden;
  background:#f5f5f5;
  font-family:arial;
}

.logo{ padding:20px; background:url(..//images/fram.png) top center no-repeat; height:170px;}

#carousel-wrapper,
#carousel figure {
  height: 100px;
  line-height: 100px;
  color: white;
}

#carousel figure:nth-of-type(1) {-webkit-transform: rotateY(0deg)   translateZ(70px);}
#carousel figure:nth-of-type(2) {-webkit-transform: rotateY(60deg)  translateZ(70px);}
#carousel figure:nth-of-type(3) {-webkit-transform: rotateY(120deg) translateZ(70px);}
#carousel figure:nth-of-type(4) {-webkit-transform: rotateY(180deg) translateZ(70px);}
#carousel figure:nth-of-type(5) {-webkit-transform: rotateY(240deg) translateZ(70px);}
#carousel figure:nth-of-type(6) {-webkit-transform: rotateY(300deg) translateZ(70px);}

#carousel[data-state="1"] figure:nth-of-type(1),
#carousel[data-state="2"] figure:nth-of-type(2),
#carousel[data-state="3"] figure:nth-of-type(3),
#carousel[data-state="4"] figure:nth-of-type(4),
#carousel[data-state="5"] figure:nth-of-type(5),
#carousel[data-state="6"] figure:nth-of-type(6) { opacity: 1; }

#carousel-wrapper {
  position: absolute;
  top: 21%;
  left: 25%;
  width: 50%;
  text-align: center;
  perspective: 1100px;
}

#carousel {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 100;
  transform-style: preserve-3d;
  transition: all 1s;
}

#carousel figure {
  display: block;
  position: absolute;
  width: 100%;
  margin: 0;
  font-size: 50px;
  font-weight: bold;
  color:#f3cd48;
  text-align: center;
  opacity: .1;
  transition: all 1s;
  backface-visibility: hidden;
}

.bdr{
    border: 0.5em solid #ffeb3b;
    margin: 1%;
    padding: 1%;
    background: #8d075f;
    overflow: hidden;
    }
    
    .bdr_2 {
    float:right;
    padding: 1%;
    background: #fff;
    color:#8d075f;
    font-weight:bold;
        width:120px;
        font-size:14px;
    }
    .next{background: rgb(141, 7, 95);
    padding: 10px 30px;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    border-radius:10px;}
.font_1{ color: #ffeb3b;
    font-weight: bold;}

h3, .h3 {
    font-size: 24px;}
    
    
.blink_me {
  animation: blinker 1s linear infinite;
   font-weight: bold;
}


@keyframes blinker {  
  50% { opacity: 0; }
}

.padding_2{padding: 1%;
    font-size: 12px;
    color: #f5f5f5;
    background: linear-gradient(181deg, #0b34ff, red);
    margin: 10px 2px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 1px 3px 0px #bfbfbf;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    0px 1px 3px 0px #bfbfbf;  /* Firefox 3.5 - 3.6 */
  box-shadow:         0px 1px 3px 0px #bfbfbf;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
    
.padding_11{padding: 1%;
    font-size: 12px;
    
    background: #000;
    margin: 10px 2px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 1px 3px 0px #bfbfbf;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    0px 1px 3px 0px #bfbfbf;  /* Firefox 3.5 - 3.6 */
  box-shadow:         0px 1px 3px 0px #bfbfbf;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
      .padding_10{padding: 1%;
    font-size: 13px;
    color: #f5f5f5;
    background: #000;
    margin: 10px 2px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 1px 3px 0px #bfbfbf;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    0px 1px 3px 0px #bfbfbf;  /* Firefox 3.5 - 3.6 */
  box-shadow:         0px 1px 3px 0px #bfbfbf;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
      
.padding_3{ padding:2% 8%; line-height:22px;} 

.search{background: #000;
    overflow: hidden;
    padding: 2%;
	 margin: 10px 2px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 1px 3px 0px #bfbfbf;
    -moz-box-shadow: 0px 1px 3px 0px #bfbfbf;
    box-shadow: 0px 1px 3px 0px #bfbfbf;
	
	}
	
.btn-success2{background: #053269;
    color: #fff;
    font-size: 18px;
    padding: 10px;
    margin-bottom: 20px;
    border: 0;
    border-radius: 5px;
	}	
	
.btn-success3{background:#053269;
    color: #FFF;
    font-size: 18px;
    padding: 20px;
    margin: 20px 0 0 0;
    display: block;
    text-align: center;
	}	
		
 .button1 {
                margin: 20px 0;
                background:none;

            }
.btn1 {
                display:block;
                cursor: pointer;
                font-size: 26px;
                border: none;
                font-weight:bold;
                border-radius: 5px;
                margin: 0 auto;
                width: 250px;
            padding: 10px;
                color: #000;
                background: #FFEB3B;}
        	
.padding_20 {
padding:1%;
font-size:14px;
color:#fff;
background:#292e39;
text-align:center;
margin:10px 2px;
border-radius:5px;
-webkit-box-shadow:0px 1px 3px 0px #bfbfbf;
-moz-box-shadow:0px 1px 3px 0px #bfbfbf;
box-shadow:0px 1px 3px 0px #bfbfbf;
}	
	.lob p{ text-align:center; color:#fff; padding: 10px;}
	
	.searchtop_1 {
    color: #fff;
    background: #053269;
    padding:12px;
    margin: 10px 2px;
	text-align:center;
    border-radius: 5px;
    -webkit-box-shadow: 0px 1px 3px 0px #bfbfbf;
    -moz-box-shadow: 0px 1px 3px 0px #bfbfbf;
    box-shadow: 0px 1px 3px 0px #bfbfbf;
}

.form-control {
    margin-bottom: 20px;
    height: auto !important;
    padding: 12px 20px !important;
}	
.right_bdr{border-right:none !important;}

.wait {color:#fff;
       font-weight:bold;
        padding:15px 0;
        font-size:50px;}
        
        
.top-bnner {    position: relative;
    margin-top: 1.3%;}
    
    
    @media only screen and (max-device-width: 480px) and (min-device-width: 320px) {
.img-top { width:100%;     margin-top: 1.3% !important;}

.img-top-2 { width:100%}

}

}

.post3{background:#93fbb3;color:#000; font-size: small;border: 5px solid #68ef91;}


.name{font-size:20px;font-weight: 900;}
.post2{background:#e29cff;color:#000; font-size: small;border: 5px solid #ce70f5;}

.fmenu{background: #e4e4e4;
    padding: 15px;
    margin-bottom: 20px;}
    
.fmenu a{color:#454545;}    


        
        
        
.warning-section {
    border: 3px solid red;
    background: #ffffe0;
    color: #ff4500;
    font-size: 15px;
    font-weight: 900;
    padding: 10px;
    border-radius: 20px;
}    

.warning-section1 {
    border: 3px solid #07b32c;
    background: #ffffe0;
    color: #07b32c;
    font-size: 17px;
    font-weight: 900;
    padding: 10px;
    border-radius: 20px;
}   

.warning-section2 {
    border: 3px solid #e225c2;
    background: #ffffe0;
    color: #e225c2;
    font-size: 17px;
    font-weight: 900;
    padding: 10px;
    border-radius: 20px;
}   

.warning-section3 {
    border: 3px solid #1b00ff;
    background: #ffffe0;
    color: #1b00ff;
    font-size: 17px;
    font-weight: 900;
    padding: 10px;
    border-radius: 20px;
}   
.result1 .text_1 {
    color:#000;
    font-weight:bold;
}
.table-month td {
    color: #000;
    text-align:center;
}
.table-month th {
   
    text-align:center;
}
.table-month .row {
    color:#000;
   
    text-align:center;
}
.padding_11 a:hover {
    color:#fff;
}
.pages  {
    background: linear-gradient(181deg, #0b34ff, red);
    width: 100%;
    text-align: center;
    border: solid #000 2px;
}
.pages  font {
   color:#fff;
}
.pages td
{
    border: solid #000 2px;
}
.card-body {
    background: #ffff58;
    border: 3px solid #88031b;
    border-radius: 5px;
    margin-bottom: 2px;
    margin-top: 2px;
}
.card_bg_top {
    background-image: linear-gradient(
45deg
,#0eff16,transparent)!important;
    font-weight: 700;
    border-width: 3px;
    border-color: #dc062d;
    border-style: outset;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
}


 .diswar-box2 {
    background: #fbfbfb;
    border: 1px solid #f1f1f1;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.fu-100 {
    float: left;
    width: 100%;
}
.diswar-in {
    padding: 15px;
    border-right: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
}
.diswar-in h2 {
    font-size: 17px;
    font-weight: 800;
    color: #ff0000;
    margin-bottom: 1px;
    float: left;
    width: 62%;
}
.diswar-in h2 p {
    font-size: 14px;
    float: left;
    width: 100%;
    font-weight: 500;
}
.diswar-in label {
    float: right;
    border-radius: 5px;
    border: 1px solid #013e80;
    color: #013e80;
    padding: 0;
    margin: 2px 0 0 0;
}
.diswar-in label span {
    float: left;
    padding: 3px 10px;
}
.diswar-in label b {
    background: #000;
    color: #fff;
    padding: 3px 10px;
    float: right;
}










@media screen and (max-width:1460px) {
}
 @media screen and (max-width:1366px) {
}
 @media screen and (max-width:1024px) {
.diswar-box2 { grid-template-columns: 1fr 1fr; }
.nav-item.li-res { width: auto; float: left; }
.nav-item.li-res a { margin-left: 0; width: auto; float: left; }
/*#navbarNavDropdown {
	position: absolute;
	left: 0;
	top: 70px;
	right: 0;
	background: #002d5e;
	padding: 5px 20px 20px 20px;
	z-index: 1;
	border-radius: 7px;
}*/
}
 @media screen and (max-width:768px) {
.contac-box1 ul { grid-template-columns: 1fr; }
.contac-box { grid-template-columns: 1fr 1fr; }
}
 @media screen and (max-width:500px) {
.sata-box-1.blogdeta .sata-blog1 h3 { font-size: 20px; }
.sata-box-1.blogdeta .sata-blog1 p {
	font-size: 15px;
}
.sata-box-1 { margin-top: -155px; padding: 7px 15px; margin-bottom: 20px; }
.sta-search { height: 40px; width: 100%; margin-top: 12px; }
.call-what1 { margin: 0 30px 20px 0; }
.call-what { margin-bottom: 0; }
.diswar-box1 h2 { font-size: 19px; }
.diswar-box1 h2 b { font-size: 14px; }
.diswar-box1 label { font-size: 15px; }
.diswar-in h2 { width: 100%; }
.diswar-in label { padding: 0; margin: 8px 0 0 0; float: left; }
.sata-offer h2 { font-size: 19px; }
.sata-offer h3 { font-size: 20px; }
.sata-offer { padding: 25px 25px 25px 25px; }
.sata-table { margin-top: 10px; }
.sata-blog1 { padding-bottom: 10px; margin-bottom: 14px; }
.navbar { padding: .5rem 0;
}
.sata-box-head h2 { font-size: 24px; }
.contac-box { grid-template-columns: 1fr; }
.dotwhat h5 { font-size: 20px; }
.dotwhat { margin-top: 15px; }
.dotwhat .sata-ca-wat p { font-size: 19px; }
.dotwhat .sata-ca-wat .wat-svg { left: 20px; height: 26px; width: 25px; }
.navbar-brand { width: 140px; }
.navbar-toggler { padding: 2px 8px; }
}
 @media screen and (max-width: 480px) {
.sata-ca-wat {
	width: 100%;
}	 
}

    .column {
    float: left;
    width: 50%;
    padding: 10px;
    background-color: #ff5e00!important;
    border: solid 1px;
}

</style>
<style>
    .calculater-section {
    position: relative;
    padding: 60px 0 30px;
    background-repeat: no-repeat;
    background-position: center center;
}
.auto-container {
    position: static;
    max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
}
.calculater-section .row {
    margin: 0 -25px;
}
.calculater-section .calculator-block {
    padding: 0 25px;
}

.calculator-block {
    position: relative;
    margin-bottom: 30px;
}

.calculator-block .inner-box {
    position: relative;
    border-radius: 3%;
    display: block;
    text-align: center;
    overflow: hidden;
    width: 252px;
    height: 180px;
    border: 1px solid #cc2c40;
    margin: 0 auto;
    background-color: #fff;
}
.calculator-block .inner-box .btc {
    position: relative;
    color: #f9f1f1;
    font-size: 22px;
    font-weight: 500;
    padding: 10px 0;
    display: block;
       background: linear-gradient( 
320deg
 , #f10d0d, #6a44de);
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}
.fa {
    display: inline-block;
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
.calculator-block .inner-box .text {
    position: relative;
    color: #181834;
    font-size: 17px;
    margin-top: 0;
    font-weight: 700;
    margin-bottom: 0;
    font-family: Raleway,sans-serif;
}
.calculator-block .inner-box .buy-btn {
    position: relative;
    color: #262626;
    font-weight: 700;
    font-size: 25px;
    padding: 4px 16px;
    border-radius: 50px;
    display: inline-block;
    background-color: #fff;
    border: 1px solid #c30d23;
    margin: 3px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}
.theme-btn {
    display: inline-block;
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}
a {
    text-decoration: none;
    cursor: pointer;
    color: #febe28;
}
img {
    display: inline-block;
    max-width: 100%;
}

.theme-btn {
    display: inline-block;
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.starcolor {
    color: #ff9800;
}
.calculater-section {
    position: relative;
    padding: 60px 0 30px;
    background-repeat: no-repeat;
    background-position: center center;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
.auto-container {
    position: static;
    max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
}
.calculater-section .row {
    margin: 0 -25px;
}
.row:before {
    display: table;
    content: " ";
}
:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}